Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Network Engineer, Adsat engineer private limited company., 2 years 0 months, Noida, 2.50
From: shashi prabhakar <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 09:58:00 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

317 Applicants

View All

shashi prabhakar

(4/5)

My name is shashi Prabhakar from Patna,Bihar.I did my B.E . from Patel College Of science &amp; Technology ,Bhopal.My Trade is Electronics&amp;Communications.Now,I had also done my major and minor project.My previous company is manglam system&amp; solution pvt ltd.In this company,I worked as a service maitainance engineer in adsat engineer private limited company,cpii.
View Attached CV

Key Skills English and Hindi Both, Basics of C.,Basics of C.

Exp
2 years 0 months

CTC
2.50

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network Engineer
Current Company Adsat engineer private limited company.
Notice Period More than 3 Months
Previous Designation IT Service Engineer

Contact Details
Mobile: 7261054779
Landline: Not Specified

Prefers Bhagalpur, Vapi, Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Patel College Of Science And Technology

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem